﻿<p>哈罗！ {0}：</p>
<p>HI，我是{1}（邀请人），我想邀请你一起来木头盒子里面体验 “家” 的美好。</p>
<p>在这里可以发现很多美好的东西，你也来发现“家“、分享 “家” 、深爱“家“！</p>
<p>轻轻点击以下链接 “接受邀请” ，就能立即开启您木头盒子的快乐旅程。</p>

<p>（如果您无法点击这个链接，请将此链接复制到浏览器地址栏后访问）</p>
<p>亲，我们都在等你哟！</p>
